import i from "./accelbyte-widgets668.mjs";
import t from "./accelbyte-widgets669.mjs";
function d(r, a, e) {
  i(2, arguments);
  var f = t(r, e), m = t(a, e);
  return f.getTime() === m.getTime();
}
export {
  d as default
};
